uuid: 9b2f31e1-e637-4648-9731-99798533ab2c
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_preview_text
    - node.type.registry_books
  module:
    - text
id: node.registry_books.field_preview_text
field_name: field_preview_text
entity_type: node
bundle: registry_books
label: 'Preview text'
description: 'Lýsingartexti um hvað er í bókinni, er þetta Registrið, númerabók eða dagsetningabók. Ef annað hvort númerabók eða dagsetningabók, þá er gott að setja inn lýsingar hvaða númer er um að ræða eða hvaða dagsetningar.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
